This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 539440 - [abrt] crash detected in nautilus-2.28.1-2.fc12
[abrt] crash detected in nautilus-2.28.1-2.fc12
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
12
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:4e9d9889a4a9a3fff05fcc1909b...
:
: 542572 548813 551637 552270 552343 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-11-20 02:34 EST by Brandon Gardner
Modified: 2015-03-03 17:41 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 22:06:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (3.94 KB, text/plain)
2009-11-20 02:34 EST, Brandon Gardner
no flags Details

  None (edit)
Description Brandon Gardner 2009-11-20 02:34:50 EST
abrt detected a crash.

Attached file: backtrace
cmdline: nautilus --sm-client-id 107ac0889cf336a7de124463437582730400000025590028 --sm-client-state-file /home/brandon.gardner/.config/session-state/nautilus-1258670181.state
component: nautilus
executable: /usr/bin/nautilus
kernel: 2.6.31.5-127.fc12.x86_64
package: nautilus-2.28.1-2.fc12
rating: 3
reason: Process was terminated by signal 11
Comment 1 Brandon Gardner 2009-11-20 02:34:52 EST
Created attachment 372428 [details]
File: backtrace
Comment 2 Tomáš Bžatek 2009-11-20 06:25:54 EST
Can you please install nautilus-debuginfo and try catching better backtrace, without question marks?
Comment 3 Brandon Gardner 2009-11-20 12:06:37 EST
(In reply to comment #2)
> Can you please install nautilus-debuginfo and try catching better backtrace,
> without question marks?  

Would love to but I am guessing that is part of the devel packages?  I can't find it anywhere.  Thanks.
Comment 4 Tomáš Bžatek 2009-11-23 04:50:50 EST
(In reply to comment #3)
> Would love to but I am guessing that is part of the devel packages?  I can't
> find it anywhere.  Thanks.  
Please see the official instructions: https://fedoraproject.org/wiki/StackTraces#Installing_debuginfo_RPMs_using_yum

ABRT should install debuginfo packages by default, please complain to ABRT developers if it doesn't.
Comment 5 Karel Klíč 2010-02-24 11:54:30 EST
*** Bug 542572 has been marked as a duplicate of this bug. ***
Comment 6 Karel Klíč 2010-02-24 11:54:34 EST
*** Bug 548813 has been marked as a duplicate of this bug. ***
Comment 7 Karel Klíč 2010-02-24 11:54:39 EST
*** Bug 551637 has been marked as a duplicate of this bug. ***
Comment 8 Karel Klíč 2010-02-24 11:54:43 EST
*** Bug 552270 has been marked as a duplicate of this bug. ***
Comment 9 Karel Klíč 2010-02-24 11:54:47 EST
*** Bug 552343 has been marked as a duplicate of this bug. ***
Comment 10 Bug Zapper 2010-11-04 01:58:20 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 11 Bug Zapper 2010-12-03 22:06:56 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.